Subject: Re: ASSISTANCE NEEDED (fwd) ?JUNK MAIL?

From: "Dwight K. Elvey" <[email-masked]>
Date: Thu Jun 19 11:36:00 2003

Hi
 The older archives can be found with a web search. Once
found, it is simple to harvest email addresses. I don't
think I got this one yet but then, they all look the same.
For a while, you could just look for $20.5M but over
time they have varied the amount.
Dwight

>From: "Fred N. van Kempen" <[email-masked]>
>
>This email address is ONLY used for cctalk.  SO, someone is
>getting addresses from this list.
>
>Jay?
>
>--fred
>
>---------- Forwarded message ----------
>Date: Thu, 19 Jun 2003 07:29:42 -0700
>From: BASHER  MOBUTU <[email-masked]>
>Reply-To: [email-masked]
>To: [email-masked]
>Subject: ASSISTANCE NEEDED
>
>Good Day,
>
>You may be surprise to receive this email since you do not know me.
>I am the son of the late president of Democratic Republic Of Zaire, President 
Mobutu Sese Seko, ( now The Republic of Congo, under the leadership of the son 
of Mr. Laurent Kabila).  I presume you are aware there is a financial dispute 
between my family ( THEMOBUTUS ) and the present civilian Government. This is 
based on what they believe as bad and corrupt governance on my late father's 
part. May his soul rest in perfect peace. As you might have heard how a lot of 
my father's bank account in Switzerland and North America have been frozen. 
Following the above named reasons, I am soliciting for your humble and 
confidential assistance to take custody of THIRTY Million United States Dollars 
( US$30,000,000.00 ), also to front for me in the areas of business you desire 
profitable.
>
><blah deleted, the usual crap>

---

From: Cameron Kaiser <[email-masked]>
Date: Thu Jun 19 11:52:01 2003

> think I got this one yet but then, they all look the same.

Yes, the addresses are definitely available from the web archive. Jay,
were you still looking into this?

-- 
---------------------------------- personal: http://www.armory.com/~spectre/ --
 Cameron Kaiser, Floodgap Systems Ltd * So. Calif., USA * [email-masked]
-- Drive defensively ... buy a tank. ------------------------------------------

---

From: "Jay West" <[email-masked]>
Date: Thu Jun 19 14:10:00 2003

aha... cameron is right... I had checked and seen the current mail archives
are in fact cleaning out the email addresses, but now I see it's the old
archives that don't have them stripped. Greaaaat.

I will have a look at maybe writing some code to strip them out of the old
archives. I find it hard to believe that a spammer would go through the
archives just to get some 490 odd addresses, but maybe. It will take some
time for me to strip the email addresses out of the older archives. What's
the opinion - should I take them offline until they are stripped?

Jay West
----- Original Message ----- 
From: "Cameron Kaiser" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, June 19, 2003 11:59 AM
Subject: Web archive addresses not munged was Re: ASSISTANCE NEEDE (fwd)
?JUNK MAIL?

> -- Drive defensively ... buy a
tank. ------------------------------------------

---

From: Cameron Kaiser <[email-masked]>
Date: Thu Jun 19 14:29:00 2003

> the opinion - should I take them offline until they are stripped?

My vote: offline the older archives until "clean" -- most people would be
browsing the newer ones anyway.

And you probably wouldn't be surprised at the depths some spammers go :-)
Thanks for maintaining the list, Jay! :-)

-- 
---------------------------------- personal: http://www.armory.com/~spectre/ --
 Cameron Kaiser, Floodgap Systems Ltd * So. Calif., USA * [email-masked]
-- An apple every eight hours will keep three doctors away. -------------------

---

From: Vintage Computer Festival <[email-masked]>
Date: Thu Jun 19 15:57:00 2003

> archives just to get some 490 odd addresses, but maybe. It will take some

The spammers don't do it, but their highly intelligent, super-advanced
web crawler agents do.

All the man-hours put into writing programs to cull e-mail addresses
could've solved the spam problem.

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: "Jay West" <[email-masked]>
Date: Thu Jun 19 17:22:01 2003

Sellam wrote...
> could've solved the spam problem.

I'm quite aware of the techniques and software that spammers use to gather
their information. I own an ISP/colo company and I admin quite a few mail
servers. I am in the trenches every day fighting that stuff. Still, I will
bet you "great gobs of money" that your address didn't get harvested from
the archives of this list.

Regardless... I took the OLD archives offline. The new archives (which do
munge the email address) are of course still up. Once I figure a good way to
get the posts scrubbed, I'll put the old ones back online.

Regards,

Jay West

---

From: "Hans Franke" <[email-masked]>
Date: Fri Jun 20 05:13:00 2003

> browsing the newer ones anyway.

If Jay is going ahead to change it, I don't think a few more days will
change anything. The archives have been already harvested a thousand times.

Servus
Hans

--
VCF Europa 5.0 am 01./02. Mai 2004 in Muenchen
http://www.vcfe.org/